<?php

namespace AMZcockpitDoctrine\Repository;

/**
 * EmailVariableRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class EmailVariableRepository extends \Doctrine\ORM\EntityRepository
{

}
